@0  = ~So, we meet again, my young friend. What can I do for you?~
@1  = ~Well, sir, it was suggested to me from a very wise friend that I seek your help. He told me that I should have someone of divine influence place a blessing upon this weapon, though I don't fully understand why.~
@2  = ~I was told that I should seek your help, so here I am. I understand that someone of divine influence must place a blessing upon this weapon, so please just do it so I can be on my way.~
@3  = ~Well, <CHARNAME>, we don't always understand the twists and turns our paths take, but eventually you will get your bearings and all will become clear. Now let me see your weapon; it's the least I can do in return for what you have done for us. I would be happy to provide the most holy blessings of Lathander upon your mace.~
@4  = ~We went to the Song of the Morning Temple and asked Morninglord Jarent to bless the mace we acquired. He said he was pleased to do it for us. Somehow I now feel much more confidence in myself, and I know we will find the Mayor's son.~
@5  = ~We went to the Song of the Morning Temple and asked Morninglord Jarent to bless the mace we acquired, just as Elminster suggested. He said that he was pleased to do it for us. I hope all this effort is worth the trouble, though it is a very fine weapon now.~
@6  = ~The blessings of Lathander go with you!~
